.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
width: 25px !important;
}
.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
}.lfr-layout-structure-item-02c9a014-879d-8d62-04d1-0c9a3f43f782 {
width: 100%; max-width: 580px; height: auto;
}.lfr-layout-structure-item-91917293-ffec-4b96-db5f-d83ee7e566b4 {
display: inline-block
}.lfr-layout-structure-item-0cf51e72-c247-b14a-5565-29248176da0f {
}.lfr-layout-structure-item-b8b5b1dc-470b-9e44-231b-367e88ba9af5 .layer.CarouselBasic{
padding-top: 50px
}.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: 2rem !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0c5c2c8d-3816-d0a2-6a14-68c6b276ba75 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d5b6678-aebe-a318-9a14-457501b7c095 {
display: inline-block
}.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0d2e198a-4999-2565-7fdd-923db47c1803 {
width: 100%;
    max-width: 780px;
    height: auto;
    box-shadow: none;
    border-radius: 0px;
}

.lfr-layout-structure-item-0d2e198a-4999-2565-7fdd-923db47c1803 img{

    box-shadow: none;
}.lfr-layout-structure-item-abe3552a-c077-b159-b1f4-3237ec5e77ae {
margin-left: 10px !important;
margin-top: 25px !important;
}
.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 {
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 a{
white-space: normal;
  word-wrap: normal; 
  overflow-wrap: break-word;
  text-align: left;
  max-width: 100%;
}.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
text-align: right !important;
}
.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
}.lfr-layout-structure-item-d078a13c-d79c-2820-1679-064e108b80ac {
width: 100%; max-width: 780px; height: auto; margin-right: 40px;
}.lfr-layout-structure-item-11f7a9e6-6f45-6efc-2551-77539ed20049 ul{
 display: block
}.lfr-layout-structure-item-b9154fea-53d1-5f6c-1db9-0cd72fe55436 ul{
display: block
}.lfr-layout-structure-item-812db420-59a6-d041-94a8-2079392f0377 ul{
display: block
}.lfr-layout-structure-item-437c9836-b9a1-6e25-1a34-80566dd0f640 {
margin-bottom: 3% !important;
margin-left: 10px !important;
}
.lfr-layout-structure-item-047dcec0-7e0a-701c-ba25-342c2b0ca471 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-047dcec0-7e0a-701c-ba25-342c2b0ca471 {
display: inline-block
}.lfr-layout-structure-item-0928b9e1-6952-9a73-08c6-e6a4ed9d6c90 {
display: block
}.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
@media screen and (min-width: 960px) {
    footer.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}.lfr-layout-structure-item-22dd0764-a3c7-3815-ee51-341ff9674006 {
margin-bottom: 25px !important;
}
.lfr-layout-structure-item-fe1005e4-8d4e-0c2b-85cb-4c44bc7b33b8 {
margin-top: 3%; margin-bottom: 3%; font-weight: bold
}.lfr-layout-structure-item-1136592b-2683-5f15-eea6-57b812e56c16 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: 10rem !important;
}
.lfr-layout-structure-item-a8cc5b10-4f0a-5910-e123-4889414a156b {
width: 25px !important;
}
.lfr-layout-structure-item-8a7f873f-f652-7275-7290-21949457759d {
margin-left: 10px !important;
margin-top: 25px !important;
}
.lfr-layout-structure-item-67f47bb2-1b10-2017-c541-f8735366056e {
font-size: 11px;
font-weight: italic
}.lfr-layout-structure-item-0d122831-0d1d-47e5-4116-977f2a3aa231 {
margin-top: 3%; margin-bottom: 3%; font-weight: bold
}@media screen and (min-width: 992px) {
  .footerSocialOnly {
    display: none;
  }
  .completeFooter {
    display: block;
  }
}

@media screen and (max-width: 992px) {
  .footerSocialOnly {
    display: block;
  }
  .completeFooter {
    display: none;
  }
}.lfr-layout-structure-item-5cccabaf-9f2b-7f7e-3bc3-7d3768584763 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8f4ed1a7-44e4-0a95-c47e-52fd625a0a9b {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-4253d0bd-d689-d2e6-53a8-945578163ee4 {
margin-top: 3%; margin-bottom: 3%; font-weight: bold
}.lfr-layout-structure-item-de70011d-4e51-974a-077e-1060d8fb128d {
display: inline-block
}.lfr-layout-structure-item-08220779-8f08-48c1-4db5-770575e38ce1 {
margin-left: 10px !important;
}
.lfr-layout-structure-item-ef157a24-89dd-80d4-9de3-c07971cae0d9 a{
}
.lfr-layout-structure-item-a23df648-59be-e556-d75b-df39afb5f677 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-a23df648-59be-e556-d75b-df39afb5f677 {
display: block
}.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-fec657cc-f05a-30f7-6b3a-76a565ce074b {
max-width: 200px !important;
overflow: visible !important;
text-align: center !important;
}
.socialLinks {
text-align: center
}.lfr-layout-structure-item-8a52409f-8717-f812-038a-565d4ccbdaaa {
width: 25px !important;
}
.lfr-layout-structure-item-3629b2a8-9314-dedb-3450-68baf76aa70f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3629b2a8-9314-dedb-3450-68baf76aa70f {
font-weight: bold;
color: #da2c3e;
}.lfr-layout-structure-item-3a9e942f-f6e6-a43f-4f77-387cecd2223e {
margin-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a9e942f-f6e6-a43f-4f77-387cecd2223e {
display: inline-block
}.lfr-layout-structure-item-a67c6dd3-5280-dbd9-6e08-747a98405412 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d54f452-c4be-0705-f6c0-3811bc4f11e9 {
display: none !important;
}
.lfr-layout-structure-item-e79e5967-6ff1-b863-bd84-36f834abd09d {
margin-left: 10px !important;
margin-top: 25px !important;
}
.lfr-layout-structure-item-f347f18d-5c74-a85c-b4ae-1add2954cbe1 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-28a14985-1208-459b-6541-b9127aa93825 {
width: 100%; max-width: 1620px; height: auto; display: flex; flex-wrap: wrap;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
overflow: visible !important;
}
}